{
"tooltip.mega_showdown.luminous_moss.tooltip": "A moss said to glow with mysterious light. It raises Special Defense if the user is hit by a Water-type move, but is destroyed if the user takes Ice-type damage."
}
